org.omg.CORBA

## Interface UNSUPPORTED_POLICY_VALUE

    public interface UNSUPPORTED_POLICY_VALUE

A `PolicyErrorCode` which would be filled if the value requested for the `Policy` is of a valid type and within the valid range for that type, but this valid value is not currently supported.

### Field Summary

Fields
`static short` `value` The Error code for PolicyError exception.

### Field Detail

#### value

    static final short value

The Error code for PolicyError exception.

See Also:
  Constant Field Values

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.